@charset "utf-8";
/* CSS Document */
/********************************************************************
  ノートタグ
*********************************************************************/
.note{
  background-color: #cc0000;
  padding: 10px 20px;
  line-height: 1;
  font-size: 0.8rem;
  color: #FFFFFF;
  font-weight: bold;
  border-radius: 5px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .note{
    padding: 5px 10px;
    font-size: 1.2rem;
  }
}

/********************************************************************
  環境提示　ハイブリッド環境/バックアップ環境/開発環境
*********************************************************************/

.envFront,.envBack{
  font-size: 1.2rem;
  font-weight: bold;
  color: #0067C5;
}
.envFront{text-align: left;}
.envBack{text-align: right;}
ul.envPoint{
  display: flex;
  list-style: none;
}
ul.envPoint li{
  margin-right: 10px;
  background-color: #0067C8;
  border-radius: 6px;
  padding: 14px 20px 10px;
  width: 33.33333%;
  text-align: center;
  font-size: 0.7rem;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 1.3;
}
ul.envPoint li:last-child{margin-right: 0px;}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {

.envFront,.envBack{
  font-size: 1.2rem;
  font-weight: bold;
  color: #0067C5;
}
.envFront{text-align: left;}
.envBack{text-align: right;}
ul.envPoint{
  display: flex;
  list-style: none;
}
ul.envPoint li{
  margin-right: 20px;
  background-color: #0067C8;
  border-radius: 6px;
  padding: 14px 20px 10px;
  width: 33.33333%;
  text-align: center;
  font-size: 1.2rem;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 1;
}
ul.envPoint li:last-child{margin-right: 0px;}
}
/*==========================================================================
	メインイメージ
============================================================================*/
.mainimg {
	padding-top: 50px;
	background-color: #0067C5;
  background-image:url("../img/main_bg.jpg");
  background-repeat:  no-repeat;
  background-position:center bottom;
  background-size:cover;
}
.mainimg .maininnr {
	box-sizing: border-box;
	width: 100%;
	min-height: 300px;
	padding: 20px 10px;
}
.mainimg .maininnr h2 {
	color: #FFF;
	text-shadow: 1px 2px 3px #000;
	text-align: center;
	font-size: 30px;
	margin-bottom: 20px;
}
.mainimg .maininnr p {
	color: #FFF;
	text-shadow: 1px 2px 3px #000;
	font-size: 14px;
	box-sizing: border-box;
	padding: 20px;
	background-color: rgba(0, 0, 0, .70);
}
.mainBox{
  display: flex;
  flex-direction: column;
  color: #fff;
  font-weight: bold;
}
.mainBoxItem{
  width: 100%;
color:#FFF;
}
.mainBoxItem h1{
	color: #FFF;
	text-shadow: 1px 2px 3px #000;
	text-align: center;
  font-size: 36px;
  line-height: 1.1;
  margin-top: 20px;
}
/*-- ボタン --*/
.mainContactBtn {
  width: 60%;
  line-height: 1.1;
  border: solid 2px #ffffff;
  margin: 10px auto;
  border-radius: 6px;
  text-align: center;
}
.mainContactBtn a {
  font-size: 20px;
  font-weight: bold;
  padding: 20px;
  line-height: 1;
  display: block;
    border-radius: 6px;
  transition: .2s linear;
  background-color: rgba(255,255,255,0);
}
/*--- リンク ---*/
.mainContactBtn a:link,
.mainContactBtn a:visited {
  color: #ffffff;
  text-decoration: none;
}
.mainContactBtn a:hover,
.mainContactBtn a:active {
  color: #ffffff;
  text-decoration:none;
  background-color: rgba(55,55,55,0.8);
}
/*-- campaignエリア--*/
.campaignArea{
  background: #ffffff;
}
.campaignArea .campaignAreainnr {
  max-width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  padding: 60px 10px;
}

/*-- MSYS-CVO Cloudとは --*/
.aboutArea{
  background: #ffffff;
}
.aboutArea .aboutAreainnr {
  max-width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  padding: 60px 10px;
}
.aboutArea .aboutAreainnr div,
.aboutArea .aboutAreainnr h1{
  text-align: left;
  line-height: 1.2;
  margin-bottom: 10px;
}
.aboutArea .aboutAreainnr div span,
.aboutArea .aboutAreainnr h1 span{
  font-size: 26px;
  color: #0067C5;
  line-height: 1;
}
.aboutArea .aboutAreainnr div em,
.aboutArea .aboutAreainnr h1 em{
  font-size:22px;
  font-style: normal;
}
.aboutArea .aboutAreainnr p.disp{
  font-size: 12px;
  line-height: 1.1;
}
@media print, screen and (min-width: 768px) {
.aboutArea .aboutAreainnr div span,
.aboutArea .aboutAreainnr h1 span{
    font-size: 36px;
  }
.aboutArea .aboutAreainnr div em,
.aboutArea .aboutAreainnr h1 em{
    font-size:24px;
  }  
}
@media print, screen and (min-width: 1024px) {
  .aboutArea .aboutAreainnr div span,
  .aboutArea .aboutAreainnr h1 span{
    font-size: 46px;
  }
  .aboutArea .aboutAreainnr div em,
  .aboutArea .aboutAreainnr h1 em{
    font-size:30px;
  }  
}
.aboutArea .aboutAreainnr p img{
  width: 100%;
}

/*-- コミコミ --*/
.optionArea{
  background: #0067C5;
}
.optionArea .optionAreainnr {
  max-width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  padding: 60px 10px;

}
.optionArea .optionAreainnr h2{
  color: #FFF;
  text-align: center;
  font-size: 26px;
  line-height: 1.2;
    margin-bottom:10px;
}
.optionArea .optionAreainnr p{
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
}
@media print, screen and (min-width: 768px) {
  .optionArea .optionAreainnr h2{
    font-size: 32px;
  }
  .optionArea .optionAreainnr p{
    font-size: 22px;
  }
}
@media print, screen and (min-width: 1024px) {
  .optionArea .optionAreainnr h2{
    font-size: 32px;
  }
  .optionArea .optionAreainnr p{
    font-size: 22px;
  }
}
.optionArea .optionAreainnr ul{
  display: flex;
  list-style: none;
  flex-direction: column;
}
.optionArea .optionAreainnr ul li{
  width: 100%;
  color: #fff;
  font-weight: bold;
  border-radius: 10px;
  padding: 20px 0px 16px;
  text-align: center;
  line-height: 1;
  margin-bottom: 20px;
}
.optionArea .optionAreainnr ul li:last-child{
}

/*-- サービス活用例 --*/
.serviceArea{
  background: #f0e6d0;
}
.serviceArea .serviceAreainnr {
  max-width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  padding: 60px 10px 60px;
}
.serviceArea .serviceAreainnr h1{
  text-align: center;
  font-size: 24px;
  color: #c00000;
  line-height: 1;
  margin-bottom: 16px;
}
.serviceArea .serviceAreainnr .text{
  text-align: center;
  font-size: 16px;
  color: #c00000;
}
.serviceArea .serviceAreainnr .pic{
  text-align: center;
  margin-top: 40px;
}
/*-- ポイント説明 --*/
.pointArea{
  background: #eaf7fc;
}
.pointArea .pointAreainnr {
  max-width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  padding: 40px 10px 40px;
}

.pointFrame{
  background-color: #ffffff;
  border-radius: 10px;
  padding: 30px;
  border: 1px solid #707070;
  margin-bottom: 60px;
}
.pointFrame .pointFrmTitle{
  font-size: 46px;
  color: #0067C5;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 20px;
}
.pointFrame .pointFrmTitleSub{
  font-size: 30px;
  color: #333333;
  line-height: 1;
  font-weight: bold;
  margin-bottom: 14px;
}
.pointFrame .pointFrmText{
  font-size: 18px;
  color: #333333;
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 50px;
}
.pointFrame .pointFrmImg{
  text-align: center;
}



.pointArea .pointAreainnr ul.point{
  display: flex;
  list-style: none;
  flex-direction: column;
  padding: 0;
}
.pointArea .pointAreainnr ul.point li.pointTitle{
  width: 100%;
  padding: 0;
}
.pointArea .pointAreainnr ul.point li.pointPic{
  width: 100%;
}
.pointArea .pointAreainnr ul.point li.pointTitle img{
  width: 80%;
}
.pointArea .pointAreainnr ul.point li.pointPic img{
  width: 100%;
}
.pointArea .pointAreainnr ul.point li.pointTitle img.imgWidth{
  width: 100%;
}
.pointArea .pointAreainnr ul.point li.pointTitle img.imgWidth2{
  width: 60%;
}
.pointArea .pointAreainnr ul.point li .text{
  line-height: 1.2;
  font-size: 18px;
  margin:20px 0px;
  font-weight: bold;
}
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.mainimg {
		padding-top: 80px;
    background-image:url("../img/main_bg.jpg");
	}
	.mainimg .maininnr {
		width: 100%;
		min-height: 400px;
		padding: 20px 30px;
	}
	.mainimg .maininnr h2 {
		text-align: left;
		font-size: 40px;
		margin-bottom: 10px;
	}
	.mainimg .maininnr p {
		font-size: 14px;
		background-color: transparent;
		padding: 0;
	}
  
  .mainBox{
    display: flex;
    flex-direction: row;
  }
  .mainBoxItem{
  }
  .mainBoxItem h1{
    text-align: center;
    font-size: 39px;
    margin-top: 20px;
    margin-bottom: 30px;
  }
  /*-- ボタン --*/
  .mainContactBtn {
    width: 44%;
  }
 
  .aboutArea .aboutAreainnr p img{
  }

  /* オプション一覧 */
  .optionArea .optionAreainnr ul{
    flex-direction: row;
  }
  .optionArea .optionAreainnr ul li{
    width: 25%;
    margin-left: 20px;
  }
  .optionArea .optionAreainnr ul li:last-child{
    margin-right: 0px;
  }
/*-- ポイント説明 --*/
.pointArea .pointAreainnr {
  max-width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  padding: 60px 10px 60px;
}
.pointArea .pointAreainnr ul.point{
  padding: 0px 40px;
  flex-direction: row;
  justify-content: space-around;
}
.pointArea .pointAreainnr ul.point li.pointTitle{
  width: 44%;
}
.pointArea .pointAreainnr ul.point li.pointPic{
  width: 35%;
}
.pointArea .pointAreainnr ul.point li.pointTitle img{
  width: 60%;
}
.pointArea .pointAreainnr ul.point li.pointTitle img.imgWidth{
  width: 100%;
}
.pointArea .pointAreainnr ul.point li.pointTitle img.imgWidth2{
  width: 60%;
}
  
.pointArea .pointAreainnr ul.point li .text{
  line-height: 1.4;
  font-size: 18px;
  font-weight: bold;
  margin:20px 0px;
}
  
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.mainimg {
		padding-top: 100px;
	}
	.mainimg .maininnr {
		max-width: 1200px;
		min-height: 300px;
		margin: 0 auto;
		padding: 50px 0px;
	}
	.mainimg .maininnr h2 {
		text-align: left;
		font-size: 60px;
	}
	.mainimg .maininnr p {
		font-size: 16px;
	}
  
  .mainBoxItem h1{
    font-size: 46px;
    margin-top: 36px;
    margin-bottom: 30px;
  }
  
}


/*==========================================================================
	【メニュー】MSOL FSS 機能一覧　/　インフォメーション
============================================================================*/
.topMenuArea {
	background-color: #FFF;
}
.topMenuArea .topMenuAreainnr {
	box-sizing: border-box;
	padding: 40px 10px 20px;
}
/*--- 機能一覧 ---*/
.optionArea .optionAreainnr .funcMenu {
	list-style: none;
	display: flex;
  flex-direction: column;
	margin-bottom: 0px;
}
.optionArea .optionAreainnr .funcMenu li {
	width: 100%;
	text-align: center;
	font-size: 16px;
  margin-bottom: 20px;
  background-color: #ffffff;
}
.optionArea .optionAreainnr .funcMenu li:last-child {
  margin-bottom: 0px;
}
.optionArea .optionAreainnr .funcMenu li .icon {
	margin: 0 auto 5px;
	width: 140px;
}
.optionArea .optionAreainnr .funcMenu li .title {
	margin-bottom: 20px;
  margin: 0 auto 15px;
  font-weight: bold;
  font-size: 23px;
  color: #FFFFFF;
  white-space: nowrap;
}
.optionArea .optionAreainnr .funcMenu li .txt {
	margin-bottom: 20px;
  text-align: left !important;
  margin: 0 auto 5px;
  line-height: 1.8;
  font-size: 18px;
  font-weight: bold;
  color: #0067C5;
  padding: 0px 10px;
}

/*--- リンク ---*/
.infoMenu li a:link, .infoMenu li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.infoMenu li a:hover, .infoMenu li a:active {
	color: #FFFFFF;
	text-decoration: none;
  	background-color: rgba(255, 255, 255, .60);
}
.topMenuArea .topMenuAreainnr .infoMenu li .icon {
	margin-bottom: 10px;
}
.topMenuArea .topMenuAreainnr .infoMenu li .txt {
	font-weight: bold;
	margin-bottom: 20px;
}

/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.topMenuArea .topMenuAreainnr {
		box-sizing: border-box;
		padding: 40px 10px;
	}
	/*--- 使い方 ---*/
	.optionArea .optionAreainnr .funcMenu {
		margin-bottom: 0px;
    flex-direction: row;
	}
	.optionArea .optionAreainnr .funcMenu li {	
		font-size: 14px;
		width: 33.33333%;
    margin-bottom: 0px;
  }
  .optionArea .optionAreainnr .funcMenu li .icon {
		margin: 10px auto 20px;
		width: 150px;
    background-color: #ffffff;
	}
	.optionArea .optionAreainnr .funcMenu li .title {
    white-space: normal;
     font-size: 25px;
    color: #0067C5;
 }
	.optionArea .optionAreainnr .funcMenu li .txt {
    padding: 0px 30px;
  }    
  
  /*-- サービス活用例 --*/
  .serviceArea .serviceAreainnr h1{
    text-align: center;
    font-size: 28px;
    color: #c00000;
    line-height: 1;
  }
  .serviceArea .serviceAreainnr .text{
    text-align: center;
    font-size: 24px;
    color: #c00000;
    font-weight: bold;
  }
  .serviceArea .serviceAreainnr .pic{
    text-align: center;
    margin-top: 40px;
  }

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.topMenuArea .topMenuAreainnr {
		box-sizing: border-box;
		padding: 60px 0px;
		max-width: 1200px;
		margin: 0 auto;
	}
	/*--- 機能一覧 ---*/
	.topMenuArea .topMenuAreainnr .funcMenu {
		margin-bottom: 0px;
	}
	.topMenuArea .topMenuAreainnr .funcMenu li {	
		font-size: 14px;
	}
	.topMenuArea .topMenuAreainnr .funcMenu li .icon {
		margin: 0 auto;
		width: 150px;
	}
	
	/*--- インフォメーション ---*/
	.topMenuArea .topMenuAreainnr .infoMenu {
		margin-bottom: 100px;
	}
	.topMenuArea .topMenuAreainnr .infoMenu li {	
		font-size: 14px;
	}
  .topMenuArea .topMenuAreainnr .funcMenu li .title {
    font-size: 22px;
    width: 300px;
    white-space: nowrap;
  }
  
}

/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.topAppArea .topAppAreainnr {
		box-sizing: border-box;
		padding: 40px 10px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.topAppArea .topAppAreainnr {
		box-sizing: border-box;
		padding: 60px 0px;
		max-width: 1200px;
		margin: 0 auto;
	}
}


/*====================================================
	xxxxxxxxxxxxx
====================================================*/
.logo_white{
  width: 50%;
}
.logo_white_height{
  margin-top: 0px;
}

/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .logo_white_height{
    margin-top: 40px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

}